{
    "code": "200",
    "updateTime": "2022-04-22T15:54+08:00",
    "fxLink": "http://hfx.link/3645",
    "warning": [
        {
            "id": "10123060820220422061200476313081",
            "sender": "东山县气象台",
            "pubTime": "2022-04-22T06:12+08:00",
            "title": "东山县气象台发布大雾黄色预警[Ⅲ级/较重]",
            "status": "active",
            "level": "黄色",
            "type": "1017",
            "typeName": "大雾",
            "text": "东山县气象台2022年04月22日06时12分发布大雾黄色预警信号：预计未来12小时内，我县、闽南渔场和台湾浅滩渔场将出现能见度小于500米的雾。请注意防范！",
            "related": "",
            "urgency": "",
            "certainty": ""
        }
    ],
    "refer": { "sources": ["12379"], "license": ["no commercial use"] },
    "testURL": "https://devapi.qweather.com/v7/warning/now?key=fe9fa8eeeb6f4301a92541eed565dd15&location=101230608"
}
